﻿#ou_modified{display:none}
#searchbox,#tools,#iguide-filler,#iguide-float,#iguide-blackout,#nav-toggle-header,nav,nav#mastnav,.submast_mid img,.sectionnav,#wrapgiving,#footersocial,#share_this,#ou_modified,#dev-tools,table.gadget,.nivoSlider,.nivo-controlNav{display:none}
.cart-inner p.empty{margin:0;white-space:normal}

    	    		.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.post p.posttitle{font-family:Tahoma,Geneva,sans-serif;font-size:11px;font-weight:bold;line-height:14px;color:#fff;padding-left:3px;border-bottom:1px dotted #666666;padding-bottom:6px;padding-top:1px;height:25px;overflow:hidden;vertical-align:top;}
.post p.posttitle a{color:#fff;}
.relatedvideobox p.posttitle{font-family:Tahoma,Geneva,sans-serif;font-size:11px;font-weight:bold;line-height:14px;color:#fff;padding-left:3px;border-bottom:1px dotted #666666;padding-bottom:6px;padding-top:1px;height:25px;overflow:hidden;vertical-align:top;}
.relatedvideobox p.posttitle a{color:#fff;}

.clearfix{zoom:1}
.clearfix:after,.clearfix:before{content:"";display:table}
.clearfix:after{clear:both}


.submit-resume .submit-resume section.entry-content.clearfix fieldset:first-child {
    display: none;
}


.single-resume header.site-header.job-header.clearfix:nth-of-type(odd) {
    display: none;
}


section.wrap.clearfix {
    float: none !important;
    display: block;
    margin: 0px auto !important;
}




.clearfix, .masthead, .feature-section, .feature-post, .mobile-menu, .main-menu, .post-section, .post-section .post-excerpt, aside.sidebar .widget, aside.sidebar ul.popular-post-list li {
  zoom: 1; }

  .clearfix:before, .masthead:before, .feature-section:before, .feature-post:before, .mobile-menu:before, .main-menu:before, .post-section:before, .post-section .post-excerpt:before, aside.sidebar .widget:before, aside.sidebar ul.popular-post-list li:before, .clearfix:after, .masthead:after, .feature-section:after, .feature-post:after, .mobile-menu:after, .main-menu:after, .post-section:after, .post-section .post-excerpt:after, aside.sidebar .widget:after, aside.sidebar ul.popular-post-list li:after {
    content: "";
    display: table; }

  .clearfix:after, .masthead:after, .feature-section:after, .feature-post:after, .mobile-menu:after, .main-menu:after, .post-section:after, .post-section .post-excerpt:after, aside.sidebar .widget:after, aside.sidebar ul.popular-post-list li:after {
    clear: both; }


.checkout section.wrap.clearfix, .checkout section.wrap.masthead, .checkout section.wrap.feature-section, .checkout section.wrap.feature-post, .checkout section.wrap.mobile-menu, .checkout section.wrap.main-menu, .checkout section.wrap.post-section, .checkout .post-section section.wrap.post-excerpt, .post-section .checkout section.wrap.post-excerpt, .checkout aside.sidebar section.wrap.widget, aside.sidebar .checkout section.wrap.widget {
  width: 100%; }

.single-resume header.site-header.job-header.clearfix, .single-resume header.site-header.job-header.masthead, .single-resume header.site-header.job-header.feature-section, .single-resume header.site-header.job-header.feature-post, .single-resume header.site-header.job-header.mobile-menu, .single-resume header.site-header.job-header.main-menu, .single-resume header.site-header.job-header.post-section, .single-resume .post-section header.site-header.job-header.post-excerpt, .post-section .single-resume header.site-header.job-header.post-excerpt, .single-resume aside.sidebar header.site-header.job-header.widget, aside.sidebar .single-resume header.site-header.job-header.widget {
  display: block;
  width: 200%;
  max-width: 1050px; }
h1.marathon_logo{margin:0;padding:0;line-height:0;}


#social-nav{
	
}


#social-nav li{
	display: inline;
	padding-right: 1%;
}

#navigation div.level_2 { display: block; }

#navigation ul.level_2 { display: block; padding: 0px; }



#navigation li.level_2 { width: auto; margin: 0px; height: auto; }

#navigation ul.level_2 li a { font-size: 14px; }

#navigation div.level_2 h3 { color: #000; }

#navigation div.level_2 ul { vertical-align: top; }

#navigation div.level_2 ul li { display: block; float: left; padding: 0px; line-height: 20px; font-size: 12px; padding-right: 25px; clear: left; }

#navigation div.level_2 .cat-container ul { text-align: left; float: left; }

#navigation div.level_2 .trend-container ul { float: left; }

#navigation div.level_2 .trend-container ul li { padding-left: 25px; padding-right: 0px; display: block; float: left; clear: left; }

#navigation div.level_2 .trend-container { margin-top: -25px; }

#navigation div.level_2 .trend-container h3 { padding-left: 25px; }
#navigation ul.level_2 li a:hover{font-weight:normal;text-decoration:underline;color:#333;}
#navigation #dept_clothing ul.level_2{width:500px;}
.ie6 #navigation #dept_clothing ul.level_2{width:600px;}
#navigation span.level_2{font-family:'Swiss721BT-LightExtended',Arial,sans-serif;color:#000;margin-bottom:10px;text-transform:uppercase;}
#navigation li.level_3,#navigation li.level_2{margin-bottom:5px;}
#wc_dept_saleall span.level_1,#navigation #wc_dept_saleall ul.level_2{background-color:#DF3E68;border-top:none;}
.ie6 #navigation li.level_2{width:200px;}
.competition-panel-page .social-stream__stream,.competition-panel-page .media-mentions__post{color:#fff}
.three-columns--adjusted,.social-stream__stream,.media-mentions__post,.upcoming-events--three-columns .upcoming-events__event{width:32.44444%;clear:right;float:left;margin-left:0;margin-right:0%;margin-bottom:1.25%;margin-left:.44%;margin-right:.44%}
.three-columns--adjusted:nth-child(4n+4),.social-stream__stream:nth-child(4n+4),.media-mentions__post:nth-child(4n+4),.upcoming-events--three-columns .upcoming-events__event:nth-child(4n+4){clear:right}
.three-columns--adjusted:nth-of-type(2),.social-stream__stream:nth-of-type(2),.media-mentions__post:nth-of-type(2),.upcoming-events--three-columns .upcoming-events__event:nth-of-type(2),.three-columns--adjusted:nth-of-type(3n+5),.social-stream__stream:nth-of-type(3n+5),.media-mentions__post:nth-of-type(3n+5),.upcoming-events--three-columns .upcoming-events__event:nth-of-type(3n+5){margin-left:0;margin-right:0}
.equal-columns__column,#media-room__looking-for-ideas,#media-room__contact-info,#mini-panel-featured_programs .panel-panel,.social-stream__stream,.media-mentions__post,.team-directory--top-two .team-directory__block,.upcoming-events--three-columns .upcoming-events__event{margin-bottom:-99999px;padding-bottom:99999px;padding-top:1em;padding-right:1em;padding-left:1em}
.competition-panel-page .social-stream__stream:first-child,.competition-panel-page .media-mentions__post:first-child{border-left-width:0}
.social-stream__stream,.media-mentions__post{max-width:400px;font-size:18px;list-style:none;color:#56555a;word-wrap:break-word;word-break:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;border-left:#d7d7d7 3px solid}
.social-stream__stream:nth-of-type(2),.media-mentions__post:nth-of-type(2){margin:5%}
.social-stream__stream:first-child,.media-mentions__post:first-child{border-left-width:0}
.social-stream__stream time,.media-mentions__post time{font-size:0.8em}

.starimg {
    display: block;
margin: 0 auto; width: 40%;
   text-align:center;
}


.menu-item:hover .sub-menu {
	display: block;
}


.menu-item a {
	font: 11px museoslab, sans-serif;
}


.sidebar-nav li,
.sidebar-nav .menu-item a {
  margin: 10px 0;
	padding: 10px 0 0 0;
	font: 13px museoslab, sans-serif;
	text-transform: uppercase;
	border-top: 1px solid #e1e1e1;
}


.sidebar-nav li:first-child,
.sidebar-nav .menu-item:first-child a {
	border: none;
	background: none;
}





.sidebar-nav .current_page_item ul a,


.sidebar-nav .current_page_ancestor a,


.sidebar-nav .menu-item a {
  color: #900;
}



.current_page_item ul a:hover,
.sidebar-nav .menu-item a:hover {
  color: #fc0;
}



.sidebar-nav .current_page_ancestor .current_page_item a,
.sidebar-nav .menu-item.current_page_item a {
  color: #000;
}

.gdlr-navigation-wrapper{ margin-top: 53px; }

.gdlr-navigation-wrapper .gdlr-navigation-container{ position: relative; line-height: 0; }


.nav-menu li {
	display: inline-block;
	position: relative;
}


.nav-menu li a {
	color: #141412;
	display: block;
	font-size: 15px;
	line-height: 1;
	padding: 0px 20px;
	text-decoration: none;
}





.nav-menu .sub-menu ul,
.nav-menu .children ul {
	border-left: 0;
	left: 100%;
	top: 0;
}


ul.nav-menu ul a,
.nav-menu ul ul a {
	color: #fff;
	margin: 0;
	width: 200px;text-align:left;text-indent:5px
}

.nav-menu{text-align:center}

.nav-menu li a img{margin:0 8px}


.nav-menu .sub-menu,
.nav-menu .children {
	background-color: white;
	border: none;
	border-top: 0;
	display: none;
	padding: 0;
	position: absolute;
	z-index: 99999;
}
#nav-wrap{display:block;float:none;clear:both;position:relative;padding-top:25px;border-top:solid 1px #ddd;top:20px;margin-bottom:0;margin-left:-30px;width:700px}
.navigation-class [class*=icon-]:before,.navigation-class [class^=icon-]:before{display:none!important}
#usersite-container .featherlight .actions{clear:both;margin:1.15em 0 0.15em 0}
#usersite-container .member-wrap ul.actions{text-transform:uppercase;font-size:0.7em;text-align:right;margin:0}
#usersite-container .member-wrap ul.actions li{display:inline}
#usersite-container form.simple_form .input,#usersite-container form.simple_form .actions{margin:0.55em 0}
#usersite-container #page-root section.blog_feature .meta .post-info,#usersite-container #page-root section.blog_feature .meta .actions,#usersite-container .post-single .meta .post-info,#usersite-container .post-single .meta .actions{float:left;margin:0}
#usersite-container #page-root section.blog_feature .meta .actions,#usersite-container .post-single .meta .actions{float:right;list-style:none;padding-left:0}
#usersite-container #page-root section.mailing_list_feature .actions{display:inline-block;vertical-align:top;margin:0;width:20%}
#usersite-container #page-root section.mailing_list_feature .actions input.btn{width:100%;padding-left:0.2em;padding-right:0.2em}
#usersite-container section.poll_feature .actions input[type="submit"]{margin-right:.25em}
#usersite-container .music-player.display-mini-player .zoogle-music-player .player .track .actions{position:absolute;right:-120px;top:-5px}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player header .actions{position:absolute;top:2px;right:-3.9em;font-size:13px !important}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player header .actions .action{display:block}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player header .actions .action .button,#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player header .actions .action form.simple_form input[type="submit"],#usersite-container form.simple_form #sticky-footer .music_feature .music-player.display-swmp .player header .actions .action input[type="submit"],#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player header .actions .action form.simple_form input[type="button"],#usersite-container form.simple_form #sticky-footer .music_feature .music-player.display-swmp .player header .actions .action input[type="button"],#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player header .actions .action form.simple_form input[type="reset"],#usersite-container form.simple_form #sticky-footer .music_feature .music-player.display-swmp .player header .actions .action input[type="reset"]{padding:.10em 0.3em;font-weight:normal}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player header .actions .action .old-price{text-decoration:line-through;display:none}
#usersite-container #sticky-footer .music_feature .music-player.display-swmp .player header .actions .action div.sale-tag{display:none}

#nav li.menu-item-2666 a {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}

#nav li.menu-item-2666 a:hover {
font-weight: bold !important;
color: #0362ab;
width: 63px;
}
pre .number{color:#4baa8f;}

.entry-title {
    font-size: 20px;
    color: #ffffff;
    height: auto;
    line-height: 27px;
    margin: 0 0 8px;
}

.work .entry-title {
    color: #faf4e6;
    font-size: 16px;
    line-height: 20px;
    margin: 3px 0 0;
}

.page-single .entry-title {
    color: #434b58;
    float: left;
    font-size: 48px;
    line-height: 48px;
    margin: 8px 0 25px;
    width: 100%;
}

.story-summary .entry-title {
    font-size: 28px;
    font-weight: normal;
    width: 80%;
    margin-top: 10px;
}


h1, h2, h3, h4, h5, h6, .page-title, .post .title, .page .title, .entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6, h3.widget-title, .widget h3 {
    font-weight: inherit !important;
}

.home #tribe-events-list-widget-2 h3.widget-title { font-size: 45px !important; text-align:center; color: #fff; margin-bottom: 30px;}

.widget_rhino_email_widget h3.widget-title { color: Array; }

h3, .entry h3, #home-widget-container-main h3, #home-widget-container-main h3.widget-title { color: #efefef; }

.rhino-email-widget h3.widget-title, .rhino-widget-below-nav .rhino-email-widget h3.widget-title { color: Array; }


#panels-edit-display .panel-pane,
#panels-edit-display .helperclass {
  margin: .5em;
}


div.panel-pane div.admin-links {
  font-size: xx-small;
  margin-right: 1em;
}


div.panel-pane div.admin-links li a {
  color: #ccc;
}


div.panel-pane div.admin-links li {
  padding-bottom: 2px;
  background: white;
  z-index: 201;
}


div.panel-pane div.admin-links:hover a,
div.panel-pane div.admin-links-hover a {
  color: #000;
}


div.panel-pane div.admin-links a:before {
  content: "[";
}


div.panel-pane div.admin-links a:after {
  content: "]";
}


div.panel-pane div.panel-hide {
  display: none;
}



div.panel-pane div.panel-hide-hover,
div.panel-pane:hover div.panel-hide {
  display: block;
  position: absolute;
  z-index: 200;
  margin-top: -1.5em;
}


div.panel-pane div.node {
  margin: 0;
  padding: 0;
}


div.panel-pane div.feed a {
  float: right;
}

.block div.pager-inner,
.panel-pane div.pager-inner {
  background: none;
  border: none;
}

.block div.pager,
.panel-pane div.pager {
  font-size: 0.9em;
  text-align: left;
}

.block div.pager ul.pager,
.panel-pane ul.pager {
  margin:0;
  padding: 0;
}

.panel-pane .block {
  border: solid 1px #ddd;
}

.panel-pane .quicktabs_wrapper .content {
  border: none;
}
#topnavbar,#leftbar,#toolnav,#bannerbar_photo,#searchcontainer,#breadcrumbbar,#footerbar,#searchbox{display:none}

	.rightsubcontent_price { font-size:12px; font-weight:bold; color:#e41a38; }



.legacy ._row {
  max-width: 61.25em;
}


.txt-vertical-center ._colwrap ._row {
  max-width: 1140px;
}



.overflow_show.overflow_show, .overflow_show.overflow_show ._row {
  overflow: visible !important;
}



._row {
  margin: 0 auto;
  width: 100%;
}
.sales-page ._row h3,._row h4,h3,h4{font-weight:300}


#centered {
  position: relative;
  width: 919px;
  margin: 0 auto;
  height: 100%;
  text-align: center;
}


.cta-bar__wrapper {
  text-align: center; }
#site-name{font-size:1.821em;color:#686868;line-height:1;}
h1#site-name{margin:0;}
#site-name a{font-weight:normal;}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}

.rf_contact_widget .text {
	display: inline-block;
	float: left;
	width: auto;
	margin: 1px 0 0 10px;
}

.post p.tags {
  color: #7C7070;
  width: 100%;
  clear: both;
  margin-bottom: 20px;
  font: normal 13px/1.5em Helvetica Neue, Helvetica, sans-serif;
  display: inline;
}

a:hover, .post-more a:hover, .post-meta a:hover, .post p.tags a:hover {color:#2c6bba}

	
.footer {
    margin-top: 25px;
    clear: both;
    padding-left: 0px !important;
    line-height: 20px;
    width: 100%;
}

.footer a {
	color:#555;
}
